
Redmine - Defect #3975

When doing a Copy Project the group does not copy.

2009-10-05 21:24 - Curtis Stewart

Status: Closed Start date: 2009-10-05

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

I was working with the current trunk Redmine 0.8.5.devel.2903 (MySQL)

and noticed that when I did a copy project the members copied correctly by the group did not.

It appears that all of the users included in the group got copied, just missing the group.

Related issues:

Related to Redmine - Feature #886: Copy A Project Closed 2008-03-18

Associated revisions

Revision 3250 - 2009-12-26 17:14 - Jean-Philippe Lang

Fixed: project copy doesn't copy group memberships (#3975).

History

#1 - 2009-10-18 06:13 - Eric Davis

- Category set to Projects

- Status changed from New to 7

- Assignee set to Eric Davis

- Affected version (unused) set to devel

#2 - 2009-12-26 17:08 - Jean-Philippe Lang

- Status changed from 7 to Resolved

- Assignee changed from Eric Davis to Jean-Philippe Lang

- Resolution set to Fixed

This should be fixed in r3250.

#3 - 2009-12-26 17:08 - Jean-Philippe Lang

- Target version set to 0.9.0

#4 - 2009-12-27 13:34 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.9-stable in r3255.
